brlapi_param_computerBrailleRowCells_t(3)

NAME
brlapi_param_computerBrailleRowCells_t

SYNOPSIS

#include <brlapi_param.h>

  Data Fields
uint8_t cells [0X100]
uint8_t defined [0X100/8]

Detailed Description

Type to be used for BRLAPI_PARAM_COMPUTER_BRAILLE_ROW_CELLS

Field Documentation

  uint8_t brlapi_param_computerBrailleRowCells_t::cells[0X100]

  uint8_t brlapi_param_computerBrailleRowCells_t::defined[0X100/8]

Author

Generated automatically by Doxygen for BrlAPI from the source code.